CVE-2017-18081 (bamboo)

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-18081

The signupUser resource in Atlassian Bamboo before version 6.3.1 allows remote attackers to inject arbitrary HTML or JavaScript via a cross site scripting (XSS) vulnerability through the value of the csrf token cookie.

Spread the love
This entry was posted in IT Security. Bookmark the permalink.